<?php
$z[0]=Array("field","金川红辣椒,金川红辣椒介绍,金川",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金昌市金川区农业技术推广中心申报的农产品“金川红辣椒”，正式通过农业部农产品质量安全中心农产品地理标志登记审查和专家评审，被确认为国家第七批农产品地理标志产品予以依法保护，这是金昌市首个获得此类认证的农产品。 “金川红辣椒”的保护范围位于金",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","金川红辣椒_金川区特产金川红辣椒",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　市农业技术推广中心申报的农产品“金川红”，正式通过农业部农产品质量安全中心农产品地理标志登记审查和专家评审，被确认为国家第七批农产品地理标志产品予以依法保护，这是金昌市首个获得此类认证的农产品。\n</p><p>　　　　“金川红辣椒”的保护范围位于金川区双湾镇的等8个村和堡镇的新华等4个村。已成为农民增收的支柱产业，由此而生的双丰辣业、泽林辣业成为本地的龙头企业，并初步形成了“企业+基地+农户”的产业化发展格局。2010年，全区红辣椒从产量到价格双创新高，亩产达4000-4500斤，最高的达5000斤;市场价格每公斤最高达2.5元，种植户每亩收入平均达到4500元左右。<div class=f14b style=\"padding:0 0 0 25px\">金川红辣椒为农产品地理标志产品。</div>",553,1210);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400593153M350-12646.gif",1212,1299);
$z[7][4]['name']="litpic";

?>